<gallery
base = ""
background = "#000000"
banner = "#333333"
text = "#FFFFFF"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "2006.12.30">
	<sitename>Mid Night Karen 2</sitename>
	<photographer>model : Tsukutan</photographer>
	<contactinfo>(C) Cosplayers Photo Studio</contactinfo>
	<email>info@jcat.cc</email>
	<security><![CDATA[]]> </security>

<banner font = "Times New Roman" fontsize = "2" color =  "#333333"> </banner>
<thumbnail base ="thumbnails/" font = "Hiragino Kaku Gothic Pro" fontsize = "4" color = "#333333" border = "0" rows = "10" col = "5"> </thumbnail> 
<large base ="images/" font = "Times New Roman" fontsize = "2" color = "#333333" border = "0"> </large>
<images id = "images">

<image
path = "0001.jpg"
thumbpath = "0001.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[さて、今度は青森にやってきました☆]]></meta>
</image>


<image
path = "0002.jpg"
thumbpath = "0002.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[撮影スポットを探して海岸沿いを走ります。]]></meta>
</image>


<image
path = "0003.jpg"
thumbpath = "0003.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[すると、ススキが生い茂った良い感じの広場を見つけました。]]></meta>
</image>


<image
path = "0004.jpg"
thumbpath = "0004.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[もうそろそろ秋も深まろうかという時期です(^^)。]]></meta>
</image>


<image
path = "0005.jpg"
thumbpath = "0005.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[カレン外ロケ青森編のスタートです(^^)。]]></meta>
</image>


<image
path = "0006.jpg"
thumbpath = "0006.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[モデルさんはもちろん今日も元気なつくたんさんです(^^)。]]></meta>
</image>


<image
path = "0007.jpg"
thumbpath = "0007.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ここはとても大きな公園？の駐車場の隣にあった原っぱです。]]></meta>
</image>


<image
path = "0008.jpg"
thumbpath = "0008.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[青森は何もかもとても広いです。]]></meta>
</image>


<image
path = "0009.jpg"
thumbpath = "0009.jpg"
thumbwidth = "80"
</image>


<image
path = "0010.jpg"
thumbpath = "0010.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[何処までも続くススキ林。]]></meta>
</image>


<image
path = "0011.jpg"
thumbpath = "0011.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[そしてお美しいヒップライン（笑）。]]></meta>
</image>


<image
path = "0012.jpg"
thumbpath = "0012.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：猫さん、また何か独り言いってますね〜。]]></meta>
</image>


<image
path = "0013.jpg"
thumbpath = "0013.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：いや、つくたんさんのカレンはやっぱり後ろ姿がお美しい・・・○×△□<br><br>って、どうしました！？]]></meta>
</image>


<image
path = "0014.jpg"
thumbpath = "0014.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：きゃぁーーー、おっきな蜘蛛さんがいました〜(T_T)！！]]></meta>
</image>


<image
path = "0015.jpg"
thumbpath = "0015.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：はぁはぁ、私、蜘蛛さんはダメなんですよ〜（涙）。]]></meta>
</image>


<image
path = "0016.jpg"
thumbpath = "0016.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：あ、青森はなにせ自然豊かな所ですからね(^^;)。]]></meta>
</image>


<image
path = "0017.jpg"
thumbpath = "0017.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：きゃぁーーー！！]]></meta>
</image>


<image
path = "0018.jpg"
thumbpath = "0018.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：こ、今度はどうしたのですか〜！？]]></meta>
</image>


<image
path = "0019.jpg"
thumbpath = "0019.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：今電車の中にスパイダーマンがぁ！！]]></meta>
</image>


<image
path = "0020.jpg"
thumbpath = "0020.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：え〜〜〜！！　本当ですかぁ〜〜！？]]></meta>
</image>


<image
path = "0021.jpg"
thumbpath = "0021.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：あは、冗談ですよ〜（笑）。]]></meta>
</image>


<image
path = "0022.jpg"
thumbpath = "0022.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：ちょっと走ってみたくなっただけです（え〜い）！！]]></meta>
</image>


<image
path = "0023.jpg"
thumbpath = "0023.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：おかしいなぁ〜、電車は一時間に一本くらいなんですけどね〜（笑）。]]></meta>
</image>


<image
path = "0024.jpg"
thumbpath = "0024.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：きっとカレンさんで撮影してるの、見られちゃいましたね（笑）。]]></meta>
</image>


<image
path = "0025.jpg"
thumbpath = "0025.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：あ、もう！　猫さん、またお尻ばっかり撮って！！]]></meta>
</image>


<image
path = "0026.jpg"
thumbpath = "0026.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：にゃは、ス、スイマセン〜♪]]></meta>
</image>


<image
path = "0027.jpg"
thumbpath = "0027.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：で、でも、カメラが勝手に撮ってしまうのですよ〜。]]></meta>
</image>


<image
path = "0028.jpg"
thumbpath = "0028.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：カメラは勝手に撮ったりしません！！]]></meta>
</image>


<image
path = "0029.jpg"
thumbpath = "0029.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：もう・・・。　でも、まぁ猫さんだから、ゆるして・・・]]></meta>
</image>


<image
path = "0030.jpg"
thumbpath = "0030.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：　あ・げ・る♪]]></meta>
</image>


<image
path = "0031.jpg"
thumbpath = "0031.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：なんて、絶対言わないですよ〜（笑）。]]></meta>
</image>


<image
path = "0032.jpg"
thumbpath = "0032.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：あはは(^^;)。　で、でも、そこをなんとか・・・]]></meta>
</image>


<image
path = "0033.jpg"
thumbpath = "0033.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：折角買ってくださった読者さんの為にも・・・m(__)m]]></meta>
</image>


<image
path = "0034.jpg"
thumbpath = "0034.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：もう、またそんなこと言って]]></meta>
</image>


<image
path = "0035.jpg"
thumbpath = "0035.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：ホントは猫さんの個人的な趣味じゃ・・・、ないんですかぁ？]]></meta>
</image>


<image
path = "0036.jpg"
thumbpath = "0036.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：あ・・・]]></meta>
</image>


<image
path = "0037.jpg"
thumbpath = "0037.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：やっぱり、ばれちゃっていますか(^^;)？？]]></meta>
</image>


<image
path = "0038.jpg"
thumbpath = "0038.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：もう、男の人はこれなんだから・・・]]></meta>
</image>


<image
path = "0039.jpg"
thumbpath = "0039.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：でもそこまで正直にお願いされると・・・]]></meta>
</image>


<image
path = "0040.jpg"
thumbpath = "0040.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：私も出来るところまでは、ちょっと頑張ってみようかなぁ〜・・・]]></meta>
</image>


<image
path = "0041.jpg"
thumbpath = "0041.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：はい、ありがとうございます！もちろん出来る所までで大丈夫です！<br><br>なにせ猫さんは紳士ですから・・・（え〜）。]]></meta>
</image>


<image
path = "0042.jpg"
thumbpath = "0042.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：って、つくたんさん、人の話聞いていましたか(^^;)？]]></meta>
</image>


<image
path = "0043.jpg"
thumbpath = "0043.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：・・・・・・・・・・・・・・・。　<br><br>あ、これ、なんですかね〜？？　　えいっ！！]]></meta>
</image>


<image
path = "0044.jpg"
thumbpath = "0044.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：うにゃぁ〜〜〜、勝手にスイッチ入れたらダメですよ〜(^^;)。]]></meta>
</image>


<image
path = "0045.jpg"
thumbpath = "0045.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：あはは、大丈夫ですよ〜、もう動かないだろうし（フフ）。]]></meta>
</image>


<image
path = "0046.jpg"
thumbpath = "0046.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：昔はこんな電車が走っていたのですね〜・・・]]></meta>
</image>


<image
path = "0047.jpg"
thumbpath = "0047.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：なんかこうして置いてあると、ちょっと悲しげですよね・・・。]]></meta>
</image>


<image
path = "0048.jpg"
thumbpath = "0048.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ；って、そのポーズは何処が悲しげなんですかぁ〜(^^;)！！]]></meta>
</image>


<image
path = "0049.jpg"
thumbpath = "0049.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：え、何のことですか（てへ）。]]></meta>
</image>


<image
path = "0050.jpg"
thumbpath = "0050.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：ちょっとイタズラしてみただけですよ〜☆]]></meta>
</image>


<image
path = "0051.jpg"
thumbpath = "0051.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：もう、つくたんさんってば(^^;)。]]></meta>
</image>


<image
path = "0052.jpg"
thumbpath = "0052.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：では、今度は jcat も・・・]]></meta>
</image>


<image
path = "0053.jpg"
thumbpath = "0053.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：イタズラついでに・・・]]></meta>
</image>


<image
path = "0054.jpg"
thumbpath = "0054.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：全国の読者さんの為に・・・(^^)v]]></meta>
</image>


<image
path = "0055.jpg"
thumbpath = "0055.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：つくたんカレンさんの「萌え」お尻ショットを！！]]></meta>
</image>


<image
path = "0056.jpg"
thumbpath = "0056.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：連写モードで〜！！]]></meta>
</image>


<image
path = "0057.jpg"
thumbpath = "0057.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：お届けしてみたいと思います(^^)！！]]></meta>
</image>


<image
path = "0058.jpg"
thumbpath = "0058.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：わちゃぁーーー！！]]></meta>
</image>


<image
path = "0059.jpg"
thumbpath = "0059.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：わたわたぁーーー！！]]></meta>
</image>


<image
path = "0060.jpg"
thumbpath = "0060.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：あ〜たたたたたたたたたぁ〜〜〜！！]]></meta>
</image>


<image
path = "0061.jpg"
thumbpath = "0061.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：フッ・・・]]></meta>
</image>


<image
path = "0062.jpg"
thumbpath = "0062.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ロウ：お前はもう・・・]]></meta>
</image>


<image
path = "0063.jpg"
thumbpath = "0063.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[謎の敵：あ・・・、あべしぃっ！！]]></meta>
</image>


<image
path = "0064.jpg"
thumbpath = "0064.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ロウ：逝っている・・・]]></meta>
</image>


<image
path = "0065.jpg"
thumbpath = "0065.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：なんちゃって〜（笑）！]]></meta>
</image>


<image
path = "0066.jpg"
thumbpath = "0066.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：ね・・・、猫さん・・・、北斗神拳のマネですかぁ・・・(^^;)？<br><br>あ・・・、アホっぽいですよ・・・（呆）。]]></meta>
</image>


<image
path = "0067.jpg"
thumbpath = "0067.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：もう、そうやってお尻ばっかり撮っていないで]]></meta>
</image>


<image
path = "0068.jpg"
thumbpath = "0068.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：ちゃんと正面からも撮って下さいよ〜。]]></meta>
</image>


<image
path = "0069.jpg"
thumbpath = "0069.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：はっ！　つ、つい意識が、世紀末の世界に・・・(^^;)。]]></meta>
</image>


<image
path = "0070.jpg"
thumbpath = "0070.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ；で、でも、もう大丈夫です。　ちゃんと正面も撮ってますよ〜(^^)！]]></meta>
</image>


<image
path = "0071.jpg"
thumbpath = "0071.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：ホントにちゃんと撮ってますかぁ？]]></meta>
</image>


<image
path = "0072.jpg"
thumbpath = "0072.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ；はい、もうちゃんとちゃんと、撮っていますよ〜(^^)♪]]></meta>
</image>


<image
path = "0073.jpg"
thumbpath = "0073.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：・・・・、　嘘でしょう（怒）。]]></meta>
</image>


<image
path = "0074.jpg"
thumbpath = "0074.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：もう、ホントに懲りない猫さんなんだから！！]]></meta>
</image>


<image
path = "0075.jpg"
thumbpath = "0075.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：あんまりおイタが過ぎると、今度は私が秘孔を突いちゃいますよ（笑）。]]></meta>
</image>


<image
path = "0076.jpg"
thumbpath = "0076.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：あはは・・・、それはちょっと怖いので、程々にしておきますね(^^;)。]]></meta>
</image>


<image
path = "0077.jpg"
thumbpath = "0077.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：遠慮しないでくださいよぉ〜。]]></meta>
</image>


<image
path = "0078.jpg"
thumbpath = "0078.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：私の奥義・・・、凄いのに・・・（笑）？]]></meta>
</image>


<image
path = "0079.jpg"
thumbpath = "0079.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：そ、それは、何時の日かのお楽しみと言う事で(^^;)。]]></meta>
</image>


<image
path = "0080.jpg"
thumbpath = "0080.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：そうそう、つくたんさんは手足も長く素敵ですが<br>その指と爪もすごく長いんですよね〜・・・。]]></meta>
</image>


<image
path = "0081.jpg"
thumbpath = "0081.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[この爪で引っかかれた時の痛さといったら・・・（え〜）！？]]></meta>
</image>


<image
path = "0082.jpg"
thumbpath = "0082.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[さ、さて(^^;)、電車編は如何でしたか（汗）。]]></meta>
</image>


<image
path = "0083.jpg"
thumbpath = "0083.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[今度は森の中へ入ってみました。]]></meta>
</image>


<image
path = "0084.jpg"
thumbpath = "0084.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[日も暮れてだんだん寒くもなってきたので・・・]]></meta>
</image>


<image
path = "0085.jpg"
thumbpath = "0085.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat はちょっとおトイレに行くことにしました・・・]]></meta>
</image>


<image
path = "0086.jpg"
thumbpath = "0086.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[すると・・・・・・]]></meta>
</image>


<image
path = "0087.jpg"
thumbpath = "0087.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：あれれ〜〜〜！！？？]]></meta>
</image>


<image
path = "0088.jpg"
thumbpath = "0088.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：つくたんさん、居なくなってる！？<br><br>そんでもって、遠くに見えるあれはいったい・・・(^^;)？？？]]></meta>
</image>


<image
path = "0089.jpg"
thumbpath = "0089.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：つ、つくたんさん、森の中でいきなり消えないでくださいよぉ〜(^^;)！！]]></meta>
</image>


<image
path = "0090.jpg"
thumbpath = "0090.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：だって、少し退屈だったんですもん。]]></meta>
</image>


<image
path = "0091.jpg"
thumbpath = "0091.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：いや、その格好で急に居なくなられても・・・(T_T)！<br><br>と、ところで・・・、今、何をしていたのですか・・・(^^;)？]]></meta>
</image>


<image
path = "0092.jpg"
thumbpath = "0092.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：え、なんの、事ですか（笑）。]]></meta>
</image>


<image
path = "0093.jpg"
thumbpath = "0093.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：ちょっと退屈だったので、電波を少々・・・（え〜）？]]></meta>
</image>


<image
path = "0094.jpg"
thumbpath = "0094.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：い、意味不明ですが（汗）。<br><br>と、取り敢えず、今度は海の方に行ってみましょうか(^^;)。]]></meta>
</image>


<image
path = "0095.jpg"
thumbpath = "0095.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：わぁ〜・・・、海に出ましたね〜！]]></meta>
</image>


<image
path = "0096.jpg"
thumbpath = "0096.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：なんか冒険RPGとかに出てきそうな感じですよね。]]></meta>
</image>


<image
path = "0097.jpg"
thumbpath = "0097.jpg"
thumbwidth = "80"
</image>


<image
path = "0098.jpg"
thumbpath = "0098.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：そうですね、なんか格好良い感じですよ〜。]]></meta>
</image>


<image
path = "0099.jpg"
thumbpath = "0099.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：うふ、モンスターとか退治に行きましょうよ〜♪]]></meta>
</image>


<image
path = "0100.jpg"
thumbpath = "0100.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：そ、それはちょっと無理かと・・・(^^;)。]]></meta>
</image>


<image
path = "0101.jpg"
thumbpath = "0101.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：じゃぁ、私一人でも行っちゃいすよ〜（早）！！]]></meta>
</image>


<image
path = "0102.jpg"
thumbpath = "0102.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：う〜ん、敵は何処かな〜。]]></meta>
</image>


<image
path = "0103.jpg"
thumbpath = "0103.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：て、猫さんもノってきてくださいよ〜！！]]></meta>
</image>


<image
path = "0104.jpg"
thumbpath = "0104.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：いや・・・、一人で結構楽しそうだったので(^^;)。]]></meta>
</image>


<image
path = "0105.jpg"
thumbpath = "0105.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：もう（笑）。]]></meta>
</image>


<image
path = "0106.jpg"
thumbpath = "0106.jpg"
thumbwidth = "80"
</image>


<image
path = "0107.jpg"
thumbpath = "0107.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ここだけの話・・・]]></meta>
</image>


<image
path = "0108.jpg"
thumbpath = "0108.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[今さっき階段で先にいたカップルとすれ違ったのですが・・・]]></meta>
</image>


<image
path = "0109.jpg"
thumbpath = "0109.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたんさんのカレンなお姿を見るなり・・・]]></meta>
</image>


<image
path = "0110.jpg"
thumbpath = "0110.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[決して見てはいけない物を見てしまったような・・・]]></meta>
</image>


<image
path = "0111.jpg"
thumbpath = "0111.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[顔を下に向けながら、申し訳なさそうにすれ違って行きましたとさ〜（笑）。]]></meta>
</image>


<image
path = "0112.jpg"
thumbpath = "0112.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：ホント、そんな顔でしたよね〜！]]></meta>
</image>


<image
path = "0113.jpg"
thumbpath = "0113.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：もう、失礼だなぁ〜（笑）！]]></meta>
</image>


<image
path = "0114.jpg"
thumbpath = "0114.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：まぁ、そりゃぁ皆さん、びっくりするのも無理ないですよ〜(^^;)。]]></meta>
</image>


<image
path = "0115.jpg"
thumbpath = "0115.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：あはは、まぁそうかもですね〜（笑）。]]></meta>
</image>


<image
path = "0116.jpg"
thumbpath = "0116.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：あ、猫さん！あそこに撮影にうってつけそうな教会が見えますよ（嬉）！！]]></meta>
</image>


<image
path = "0117.jpg"
thumbpath = "0117.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：あ、いや・・・、あれは残念ながら、駐車場の、と、トイレでしたよ(^^;)。<br><br>つくたん：えぇ〜〜〜！！　そんなオチでこの青森編は終わりなのですね〜(T_T)！！]]></meta>
</image>

</images>
</gallery>
